Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.blender.org/blender.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBastien Montagne <montagne29@wanadoo.fr>2015-11-17 23:50:30 +0300
committerBastien Montagne <montagne29@wanadoo.fr>2015-11-17 23:50:30 +0300
commita189e544ec04c0abdcdd738b8c5f9cca843eda89 (patch)
treeeb62285830d2b01e187c7db2f7f328ac3fda4265 /build_files
parentf08ab30d142e4428bd71191be3ab162258346b70 (diff)
Fix for previous own commit (logical error - I hate bash).
Diffstat (limited to 'build_files')
-rwxr-xr-xbuild_files/build_environment/install_deps.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build_files/build_environment/install_deps.sh b/build_files/build_environment/install_deps.sh
index a7ebe5d0443..92c88f0fabe 100755
--- a/build_files/build_environment/install_deps.sh
+++ b/build_files/build_environment/install_deps.sh
@@ -632,7 +632,7 @@ version_ge() {
# $1 and $2 should be version numbers made of numbers only.
version_ge_lt() {
version_ge $1 $3
- if [ $? -eq 1 ]; then
+ if [ $? -eq 0 ]; then
return 1
else
version_ge $1 $2